body{font-family: Arial, Helvetica, "san serif";}
a {color: #000000; font-family: Arial, Helvetica, Sans, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; text-decoration: none; }
a:hover {color: #05B7FA;}
.barlinks {color: #FFFFFF; font-family: Arial, Helvetica, Sans, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; text-decoration: none; padding-left: 8px; }
.ismiddle {vertical-align: middle;}
.istop {vertical-align: top;}
#dtcopy {font-size: 10pt; color: #005555; font-family: Arial, Helvetica, Sans, sans-serif; font-weight: bold; font-style: normal; }
.scrtext{font-size: 15px; visibility: hidden; position: absolute; top: 315px; }
.isfixed {table-layout: fixed;}
.isserif {font-family: "times new roman", times, serif; font-size: 10pt; text-align: center;}
.paperdat {font-family: "times new roman", times, serif; font-size: 11pt; width: 180px;}
.linkone {font-size:14px;}
.secondlnk{font-size: 9pt; color: #000000; font-family: Arial, Helvetica, Sans, sans-serif;  font-style: normal;}
.formatcelox{text-decoration: none; font-style: normal; font-size: 8pt; font-weight: normal;}
.isbkfixed {background-image: url(images/mapbkgrd.jpg); background-repeat: repeat;   background-position: top center; margin-top: 10px; }
.news {font-family: "times new roman", times, serif; font-size: 11pt;}
.currmartha {background:white; background-image: url(images/marthasville_bk.jpg); background-repeat: no-repeat; background-position: top center;}
.newslinkspgs{color: #000000; font-style: normal; font-size: 8pt; font-weight: bold; }
#ishtmhd{
  width: 500px;
  border: solid;
  border-width: 5px;
  border-color: #ECE7D2;
  background-color: #DBCFA8;
  padding: 15px;
  margin: auto;
}
#ismsgbox{
   width: 450px; height: auto;
   background-color: #FFFFFF;
   border: solid 2px #000000;
   position: absolute; bottom: 50px; right: 50px;
   padding: 5px;
}